@charset "shift_jis";

.jtb__device--sp{
  width: 1400px !important;
}
.is-pc-hide{
  display: none;
}
a:hover img{
  opacity: 0.7;
}
.anchor_link{
  cursor: pointer;
}
.section_title{
  margin-bottom: 35px
}
.section_title img{
  width: auto;
}
.top_link,
.contentsHead_list-sp{
  display: none;
}

/* .index_header{
  top: 30px;
} */
.globalNav_contents_heading{
  left: 10px;
  background: #004491;
}
.globalNav_contents_lead{
  font-size: 22px;
}
.globalNav_contents_lead span{
  font-size: 64%;
}
/* .top_information ul{
  width: 1120px;
  margin: auto;
  padding: 5px 10px;
  box-sizing: content-box;
  position: relative;
  top: 9px;
} */
.top_information .anchor_link:hover{
  text-decoration: underline;
}
.top_information_inner{
  width: 1120px;
  height: 60px;
  margin: auto;
  padding: 0 10px;
  box-sizing: content-box;
  position: relative;
  top: 5px;
}
.top_information_inner .anchor_link{
  position: absolute;
  right: 5px;
  bottom: 0;
}
.top_information a:hover{
  text-decoration: underline;
}
.top_information .top_information-hide{
  display: none;
}
.top_information .top_information-hide + a{
  padding-left: 10px;
}
.top_information .newsData_item{
  align-items: center;
}
.top_information .newsData_item.row2{
  margin-top: 0;
  line-height: 1.4;
}
.globalNav_container{
  height: 1085px;
  background: url(/cruise/index/images/main_view.jpg) no-repeat top center / 100% 1110px;
}


/* グローバルナビ */
.globalNav_inner{
	width: 1140px;
  margin: 100px auto 30px;
  padding: 0 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background: transparent
}
[class^="globalNav_list--"]{
  padding-top: 20px;
}
.globalNav_list--other{
  padding-top: 0;
}
.top_banner{
  display: block;
  margin-bottom: 40px;
  text-align: center;
}
.top_banner a{]
  display: inline-block;
  margin: 0 5px;
}
.top_information{
  height: 80px;
}

/* サイドナビ */
.sideNav{
  right: 0;
  /* top: 55%;
  transform: translateY(-50%); */
  width: 140px;
  transition-duration: 3000ms;
  transition-property:width;
  /* opacity: 1; */
}
.sideNav.is-hidden{
  width: 50px;
}
.sideNav_list{
  float: right;
  width: 140px;
  /* transition: all 3000ms; */
  transition-duration: 800ms;
  transition-property:width;
}
.sideNav.is-hidden .sideNav_list{
  width: 50px;
}
.sideNav_item{
  width: 100%;
  height: 50px;
  transition: all 1000ms;
  position: relative;
  color: #ffffff;
}
.sideNav_item-pc{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  background: rgba(6, 38, 70, 0.7);
  border-top: 1px solid #ffffff;
  cursor: pointer;
}
.sideNav_item-pc .l-text{
  white-space: nowrap;
  display: block;
  /* transition: all 1500ms; */
}
.sideNav_item-pc:hover{
  opacity: 0.7;
}
#sideNav .sideNav_item.is-current .sideNav_item-pc{
  background-color: #96101e;
  opacity: 0.8;
}
.sideNav_item--head{
  padding-top: 3px;
  color: #000000;
  letter-spacing: 1px;
  height: 38px;
  background: #ffffff;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.2;
}
.sideNav_item[data-s-nav="ship"] .sideNav_item-pc{
  background: rgba(6, 38, 70, 0.7);
  transition: all 500ms;
}
.sideNav_item[data-s-nav="tour"] .sideNav_item-pc{
  background: rgba(6, 38, 70, 0.7);
  transition: all 600ms;
}
.sideNav_item[data-s-nav="area"] .sideNav_item-pc{
  background: rgba(6, 38, 70, 0.7);
  transition: all 700ms;
}
/* .sideNav_item[data-s-nav="dept"] .sideNav_item-pc{
  padding-left: 11px;
  background: rgba(6, 38, 70, 0.7);
  transition: all 800ms;
} */
.sideNav_item[data-s-nav="fb"]{
  margin-top: 2px;
}
.sideNav_item[data-s-nav="fb"] img{
  width: 100%;
}

.sideNav_item:nth-child(2) *{
  border-top: none;
}
.sideNav_item[data-s-nav="page-top"]{
  position: relative;
  top: 15px;
  z-index: 6;
  width: 50px;
  height: 40px;
  border-top: none;
  background: #0179e3;
  border-top: none;
  text-align: center;
}
.sideNav_item[data-s-nav="page-top"]:hover{
  opacity: 0.7;
}
.sideNav_item[data-s-nav="page-top"] span{
  position: relative;
  top: 15px;
  color: #ffffff;
}
.sideNav_item[data-s-nav="page-top"]:after{
  content: "";
  position: absolute;
  top: 3px;
  right: 0;
  left: 0;
  margin: auto;
  width: 14px;
  height: 10px;
  transform: rotate(270deg);
  background: url(/cruise/_common/images/arrow-white.png) no-repeat;
  background-size: contain;
}
.sideNav_item[data-s-nav="page-top"].js-visibility{
  transform: translate(0, 0);
  margin-left: auto;
}
/* .sideNav_item.js-visibility{
transform: translate(0, 0);
} */
.sideNav_item.js-visibility.is-hidden{
  transform: translate(210px, 0);
}
.sideNav_item[data-s-nav="page-top"].js-visibility.is-hidden{
  transform: translate(225px, 0);
}
/* .is-hidden .sideNav_item[data-s-nav="page-top"].js-visibility{
transform: translate(225px, 0);
} */

.sideNav.is-hidden .sideNav_item-pc{
  margin-left: auto;
  width: 50px;
}
::-moz-selection {
  background: rgba(6, 38, 70, 0.7)
  color: #fff;
}

.panel_list{
  justify-content: center;
}
.is-scale.secondaryMenu_container:hover .panel_inner{
  /* background: rgba(27, 54, 79, 0.85); */
  background: rgba(0, 0, 0, 0.85);
}
.is-scale.secondaryMenu_container:hover .panel_title{
  opacity: 0;
}
.panel_item:hover .secondaryMenu{
  opacity: 1;
}

.js-target_wrap{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
}
.article{
  padding: 50px 0 0;
}
.section_title::after{
  width: 50px;
  border-top: 3px solid #0c63b3;
  margin: 25px auto 0;
}
.tour_search_container{
  width: 1140px;
  padding: 0 10px;
  margin: auto;
}
.tour_search_container #tour_search {
  display: block;
}
#tour_search{
  width: 1140px;
  margin: -185px auto 0;
  padding: 20px 10px 0;
}
.tour_search{
  position: relative;
  z-index: 10;
  margin: auto;
}
.tour_search_form .form_block:not(.tc_block) label:before {
  border-top: 5px solid #666666;
}

/* 最新情報 */
.section-news{
  width: 1120px;
  margin: auto;
  min-height: 170px;
  padding: 80px 0;
}
.tabs-news .tab_list{
  width: calc( 100% + 3px );
  margin-left: -3px;
}
.tabs-news_item{
  line-height: 1;
  cursor: pointer;
  height: 100%;
}
.tabs-news_item + .tabs-news_item{
  padding-left: 3px;
}
/* .tabs-news_item span{
  padding-top: 6px;
} */
.tabs-news_item--fly_and_cruise span{
  display: block;
  padding-top: 4px;
}
.tabs-news_item:hover span,
.tabs-news_item.is-current span{
  color: #ffffff;
  background: #074f91;
}
.tabs-news_item:hover .l-arrow,
.tabs-news_item.is-current .l-arrow,
.tabs-tour_item:hover .l-arrow,
.tabs-tour_item.is-current .l-arrow{
  border-width: 7px 5.5px 0 5.5px;
  bottom: -6.8px;
  left: 50%;
  margin-left: -3.5px
}
.tabs-news_item:hover span{
  background: #074f91;
  background-size: 100%;
  color: #ffffff;
}


#news .tabs-news_item{
  font-size:16px;
}
.tabs-news_item span.order{
  display: inline;
  font-size:11px;
}
.tab_list li:last-child{
	line-height:1.2em;
}
.news_container{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}
.news_content_child{
  display: flex;
  flex-wrap: wrap;
  background: #e8f2fb;
}
.news_title{
  width: 12%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e8f2fb;
  height: 100%;
}
.newsData_list{
  flex: 1;
  background: #ffffff;
}
.button_more_container{
  width: 100%;
  background: #ffffff;
}
.news_content{
  width: 100%;
  margin-top: 15px;
}
.newsData_item{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.newsData_item + .newsData_item{
  margin-top: 12px;
}
.newsData_item .is-pc-hide{
  display: none;
}
.newsData_item .head{
  width: 102px;
  text-align: center;
}
.newsData_item .date{
  width: 130px;
}
.newsData_item .text{
  flex: 1;
}
.newsData_item .head,
.newsData_item .date{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.newsData_item .date{
  margin-left: 5px  ;
}
.newsData_item .text{
  margin-left: 10px;
}

.section-campaign{
  padding: 65px 0 0;
}
.campaign_content{
  padding-left: 10px;
}
.section-campaign .anchor_link{
  width: 1120px;
  margin: 20px auto 0;
  text-align: right;
  font-size: 20px;
  font-weight: bold;
  color: #125687;
  text-decoration: underline;
  cursor: pointer;
  transition: all 1000ms;
}
.section-campaign .anchor_link:hover{
  color: #000000;
}

/* 船で選ぶ */
.section-ship{
  padding: 75px 0 80px;
}
/* .section-ship .section_title{
  width: 412px;
} */
.ship_list{
  overflow: hidden;
}
.ship_item{
  position: relative;
  /* width: 1140px;
  height: 330px; */
}
.link-ship{
  position: absolute;
  top: 58px;
  left: 20px;
  width: 150px;
  height: 35px;
  line-height: 35px;
  border: 1px solid #ffffff;
  color: #ffffff !important;
  font-size: 1.6rem;
  transition: all 0.3s linear;
}
.link-ship::after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 6px;
  height: 6px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg) translateY(-50%);
}
.link-ship:hover{
  background: rgba(0,0,0, .5);
}
.link-ship:hover::after{
  right: 14px;
}
.ship_item.foreign_ship{
  float: left;
}
.ship_item.japan_ship{
  float: right;
}

/* 船で選ぶ客船一覧リンク */
.linkList_wrap.recommend_passengerboat{
  width: 1100px;
  margin: 50px auto 0;
  padding: 40px 80px;
  background: #ffffff;
}
.recommend_passengerboat .linkList_heading{
  padding-bottom: 8px;
}


/* おすすめツアー */
.section-tour .section_title{
  font-size: 3.5rem;
}
.section-tour .section_title::after{
  display: none;
}
.section-tour .section_title img{
  width: auto;
  margin: auto;
}
.section-tour .section_sub_title{
  margin-top: 10px;
  font-size: 2.5rem;
}
.tour_image{
 height: 150px;
}
.tourCassette_container{
  padding: 85px 0;
}
.tourCassette_list{
  width: calc( 100% + 10px );
  margin: 25px auto 35px;
  margin-left: -10px;
  display: flex;
  flex-wrap: wrap;
}
.tourCassette_item{
  width: 25%;
  padding-left: 10px;
  margin-top: 20px;
}
.tour_detail{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
  padding: 10px 15px 20px;
}
.icon_container [class^="icon"] {
  height: 18px;
  font-size: 1.2rem;
}
.tour_name{
  margin-top: 5px;
  font-size: 1.7rem;
}
.tour_price{
  margin-top: 5px;
  font-size: 1.9rem;
  white-space: nowrap;
}
.tour_date{
  font-size: 1.3rem;
}
.tour_date .head{
  margin-right: 4px;
  padding: 0px 4px;
  font-size: 1.2rem;
}
.tour_point{
	width: 100%;
  margin: 10px 0 0;
  font-size: 1.4rem;
}
.tour_title{
  height: 24px;
  margin-bottom: 8px;
}
.tour_point::before{
  top: 12px;
  border-top: 1px solid #063968;
}

.js-button-more{
  transition: opacity .5s;
}
.js-button-more:hover{
  opacity: .7;
}

/* .js-tab-item .order{
  display: contents!important;
  font-size:13px;
}
.js-tab-item:hover .order,
.js-tab-item.is-current .order{
  color:#FFFFFF;
}
.js-tab-item .order::before{
  content:none;
} */


/* エリアで選ぶ */
.section-area{
  padding: 70px 0 80px;
  background: url(/cruise/index/images/bg-area.jpg) no-repeat;
  background-size: cover;
}
.section-area .section_title{
  /* width: 490px; */
  margin-bottom: 15px;
}
.section-area .sub_title{
  margin: 0 0 35px;
  width: 462px;
}
.section-area .sub_catch{
  margin: 10px 0 22px;
  font-size: 24px;
  color: #dec95e;
}
.area_container{
  width: 980px;
  height: 520px;
  margin: auto;
  background: #ffffff url(/cruise/index/images/map.png) center center no-repeat;
}
.area_list{
  position: relative;
  height: inherit;
  z-index: 2;
}
.area_item{
  position: absolute;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  /* padding-right: 30px; */
	transition: all 500ms;
  cursor: pointer;
}
.area_item a{
  padding: 0 25px 0 20px;
  font-size: 1.8rem;
  display: inline-block;
}
.js-button-modal a{
  pointer-events: none;
}
.area_item span{
  position: relative;
  left: -3px;
  top: 1px;
}
.area_item a::after,
.area_container .modal_content a:after{
  right: 11px;
  width: 7px;
  height: 100%;
}
.area_container .modal_content a:after{
  right: -14px;
}

.area_item:hover{
  opacity: 0.7;
}
.area_item[data-modal="#japan_ship"]{
  left: 357px;
  top: 150px;
}
.area_item[data-modal="#foreignship_japan_departure"]{
  left: 285px;
  top: 190px;
}
.area_item[data-modal="#north-europe"]{
  left: 115px;
  top: 17px;
}
.area_item[data-modal="#mediterranean"]{
  left: 109px;
  top: 241px;
}
.area_item[data-modal="#asia"]{
  left: 378px;
  top: 290px;
}
.area_item[data-modal="#oceania"]{
  left: 278px;
  top: 378px;
}
.area_item[data-modal="#hawaii"]{
  left: 518px;
  top: 252px;
}
.area_item[data-modal="#alaska"]{
  left: 590px;
  top: 130px;
}
.area_item[data-modal="#caribbean"]{
  left: 584px;
  top: 300px;
}
.area_container{
  position: relative;
}
.area_container .modal_content{
  opacity: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  position: absolute;
  z-index: 0;
  /* top: 50%; */
  left: 0;
  right: 0;
  width: 600px;
  height: 380px;
  margin: -450px auto 0;
  transition: all 500ms;
  transform: translate(0, 10px);
}
.area_container .modal_content.is-on{
  opacity: 1;
  z-index: 50;
  transform: translate(0, 0);
}
.area_container .modal_content .description{
  position: relative;
  background: #e5ecf1;
  padding: 65px 35px;
  text-align: left;
}
.area_container .modal_content .description .title,
.area_container .modal_content .description p{
  opacity: 0;
  transition: all 1000ms;
  transform: translate(0, 10px);
}
.area_container .modal_content.is-on .description .title,
.area_container .modal_content.is-on .description p{
  opacity: 1;
  transform: translate(0, 0);
}
.area_container .modal_content .description .title{
  margin-bottom: 18px;
  text-align: center;
}
.area_container .modal_content .js-button-close{
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 48px;
  background: url(/cruise/index/images/button-modal_close.png) top right no-repeat;
  background-size: contain;
  cursor: pointer;
  transition: all 500ms;
}
.area_container .modal_content .js-button-close:hover{
  opacity: 0.7;
}
.area_container .modal_content a{
  display: inline-block;
  font-size: 1.9rem;
  position: absolute;
  bottom: 40px;
}

.modal_content#caribbean .description{
  padding: 45px 35px;
}
.modal_content#caribbean p{
  letter-spacing: -0.4px;
}
.modal_content#caribbean a{
  bottom: 35px;
  letter-spacing: -2px;
  font-size: 17px;
}

.layer{
  display: none;
}
.layer.is-on{
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  background: transparent;
  width: 100%;
  height: 100%;
  z-index: 3;
  cursor: pointer;
}

/* クルーズをもっと知る */
.section-more{
  padding: 72px 0 0;
}
/* .section-more .section_title{
  width: 354px;
} */
.panel_list{
  min-width: 1120px;
}
.secondaryMenu_item a:hover::after{
  right: 14px;
}


_:-ms-lang(x)::-ms-backdrop, .panel_title {
  left: 0;
  right: 0;
  top: 10%;
  margin: auto;
}

.panel_item--square{
  width: 25%;
}
.panel_item.japan_ship_cruise, .panel_item.foreign_ship_cruise{
  width: 50%;
}

/* 高質クルーズ */
.section-proposal{
  position: relative;
  padding: 70px 0;
  background: url(/cruise/index/images/bg-blue_marble.jpg) left top repeat;
}
.section-proposal::before,
.section-proposal::after{
  content: "";
  display: block;
  position: absolute;
  width: 269px;
  height: 262px;
}
.section-proposal::before{
  top: 0;
  left: 0;
  background:url(/cruise/index/images/bg-deco-blue_marble.jpg) left top repeat;
}
.section-proposal::after{
  bottom: 0;
  right: 0;
  background:url(/cruise/index/images/bg-deco-blue_marble.jpg) left top repeat;
  transform: rotate(180deg);
}
.section-proposal .section_title{
  position: relative;
  z-index: 1;
}
.section-proposal .section_title img{
  width: auto;
  margin:auto;
}
.section-proposal .section_title::after{
  display: none;
}
.section-proposal .section_lead{
  margin-top: 30px;
  letter-spacing: 0.1em;
  font-size: 1.5rem;
}
.section-proposal .button_more{
  margin: 40px auto 0;
  transition: all 1000ms;
  width: 500px;
}
.section-proposal .button_more:hover{
  opacity: 0.7;
}


/* 特集バナー */
.section-links{
  padding: 70px 0 65px;
}
/* .section-links .section_title img{
  width: 198px;
} */
.links_list{
  width: calc( 100% + 20px );
  margin: 0 0 35px -20px;
}
.links_item{
  width: 25%;
  margin-top: 35px;
  padding-left: 20px;
}
.links_item .figcaption{
  margin-top: 10px;
  font-size: 1.5rem;
}
.links_item .description{
  margin-top: 10px;
}
.links_list_single{
  position: relative;
  width: 970px;
  height: 140px;
  margin: 100px auto 0;
}
.links_list_single .l-position{
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
/* Edgeでホバー時ブレるため */
@supports (-ms-ime-align: auto) {
	.links_list_single .l-position{
    top: 10px;
    transform: translateY(0);
  }
}

.section-links .js-target_wrap{
  margin-top: -35px;
  margin-bottom: 50px;
}
.section-links .js-button-more {
  margin: 0 auto 50px;
}

.l-bg{
  width: 68px;
  height: 41px;
}


.is-scale {
  overflow: hidden;
}
.is-scale-image {
  width: 100%;
  height: auto;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  transform: scale(1.01) rotate(0.0001deg);
}
.is-scale:hover .is-scale-image {
  transform: scale(1.15) rotate(0.0001deg);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.is-scale:hover .panel_inner{
  background: rgba(0, 0, 0, 0.85);
}

.globalFooter{
  margin-top: 0;
}

.slick-dots{
  display: none;
}
.slick-prev{
	left: -35px;
}
.slick-next{
  right: -35px;
}
.slick-prev:focus:before, .slick-next:focus:before {
  opacity: .75;
}
@media screen and (max-width: 1230px){
  .section-campaign .slick-prev {
    left: -2.5%;
  }
  .section-campaign .slick-next {
    right: -2.5%;
  }
}
@media screen and (max-width: 1200px){
  .section-campaign .slick-prev {
    left: -1%;
  }
  .section-campaign .slick-next {
    right: -1%;
  }
}
